[package]
name = "burger-game"
version = "0.1.0"
edition = "2024"

[dependencies]
bevy = { version = "0.17.3", features = ["default", "dynamic_linking"] }

[profile.release]
opt-level = 3
strip = "none"
lto = true
codegen-units = 1
panic = "abort"
